RE: EPIC causes Eclipse 3.0 to crash on Linux

grrraham wrote on Mon Sep 27 18:42:19 MEST 2004:
I updated my Eclipse to 3.0.1 and the problem seems to be solved..=

Note: The above is an archived snapshot of a forum thread. Use the original thread at to post comments.